 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/Untitleddesign-2025-11-05T191928.149.png');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 978px;
}

.u-section-1 .u-social-icons-1 {
  height: 51px;
  width: 127px;
  min-width: 94px;
  margin: 47px 0 0 auto;
}

.u-section-1 .u-icon-1 {
  height: 100%;
  color: rgb(0, 122, 185) !important;
}

.u-section-1 .u-icon-2 {
  height: 100%;
  color: rgb(219, 83, 75) !important;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 381px 377px 0 47px;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1rem;
  margin: 65px auto 60px 47px;
  padding: 16px 47px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 71.46% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 806px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    font-size: 3.4375rem;
    margin-right: 224px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 67.52% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.25rem;
    margin-right: 4px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 75% 50%, 25.68% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 70.04% 50%, 28.29% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
    width: auto;
    margin-top: 301px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.8125rem;
    margin-top: 40px;
    padding-top: 14px;
    padding-right: 21px;
    padding-left: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 712px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  line-height: 1.2;
  width: 867px;
  margin: 91px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.6;
  width: 867px;
  font-weight: 400;
  margin: 16px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 50px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 57px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 83px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin: 21px 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 46px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-bottom: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 16px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 8px;
    margin-bottom: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 296px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 60px 50px 60px 73px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }
} .u-section-4 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(254, 240, 229, 1)), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 1933px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  line-height: 1.4;
  font-weight: 400;
  width: 867px;
  margin: 59px auto 0;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1rem;
  margin: 35px auto 0;
  padding: 16px 47px;
}

.u-section-4 .u-group-1 {
  width: 480px;
  min-height: 1304px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 15px auto 0 -1px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: 62px 45px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 18px 18px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  margin: 48px 45px 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 26px 45px 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 605px;
  margin: -1275px 0 51px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 423px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 423px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  min-height: 423px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Untitleddesign-2025-11-05T193125.363.png");
  background-size: cover;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  min-height: 423px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Untitleddesign-2025-11-05T193347.292.png");
  background-size: cover;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  min-height: 423px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1474631245212-32dc3c8310c6.jpeg");
  background-size: cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-6 {
  padding: 0;
}

.u-section-4 .u-image-4 {
  min-height: 423px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Untitleddesign-2025-11-05T193147.313.png");
  background-size: cover;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-7 {
  min-height: 423px;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2488px;
  }

  .u-section-4 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 30px;
    margin-right: 70px;
    margin-left: 100px;
  }

  .u-section-4 .u-btn-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 32px;
  }

  .u-section-4 .u-group-1 {
    width: 844px;
    min-height: 951px;
    margin-top: 912px;
    margin-right: 25px;
    margin-left: auto;
    height: auto;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -1788px;
    margin-bottom: 1013px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 387px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 387px;
  }

  .u-section-4 .u-image-1 {
    min-height: 216px;
  }

  .u-section-4 .u-image-2 {
    min-height: 232px;
  }

  .u-section-4 .u-image-3 {
    min-height: 255px;
  }

  .u-section-4 .u-image-4 {
    min-height: 290px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 290px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2605px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 51px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-1 {
    margin-top: 741px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -1794px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 296px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 296px;
  }

  .u-section-4 .u-image-1 {
    min-height: 165px;
  }

  .u-section-4 .u-image-2 {
    min-height: 178px;
  }

  .u-section-4 .u-image-3 {
    min-height: 195px;
  }

  .u-section-4 .u-image-4 {
    min-height: 222px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 222px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-4 .u-btn-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 230px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -2170px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 888px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 888px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 248px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 267px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 293px;
  }

  .u-section-4 .u-image-4 {
    min-height: 333px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 333px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 921px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 37px;
  }

  .u-section-4 .u-btn-1 {
    margin: 75px 0 46px;
    padding: 15px 26px 17px 25px;
  }

  .u-section-4 .u-group-1 {
    min-height: 1455px;
    margin-top: 289px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 559px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 559px;
  }

  .u-section-4 .u-image-1 {
    min-height: 156px;
  }

  .u-section-4 .u-image-2 {
    min-height: 168px;
  }

  .u-section-4 .u-image-3 {
    min-height: 184px;
  }

  .u-section-4 .u-image-4 {
    min-height: 210px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 210px;
  }
} .u-section-5 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to top, rgba(255, 255, 255, 1) 62%, rgba(254, 240, 229, 1) 100%), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 1086px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 605px;
  margin: 60px auto 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 289px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1600880292089-90a7e086ee0c.jpeg");
  background-size: cover;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  min-height: 289px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Untitleddesign-2025-09-30T161157.806.png");
  background-size: cover;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 289px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 289px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  min-height: 289px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1522202176988-66273c2fd55f.jpeg");
  background-size: cover;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-group-1 {
  min-height: 261px;
}

.u-section-5 .u-container-layout-6 {
  padding: 0;
}

.u-section-5 .u-image-4 {
  min-height: 289px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1524178232363-1fb2b075b655.jpeg");
  background-size: cover;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  margin: -836px 0 0 673px;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 47px 0 0 673px;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  margin: 33px 22px 0 665px;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 22px 0 60px 665px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1697px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 57px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-group-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: auto;
  }

  .u-section-5 .u-image-4 {
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 33px;
    margin-right: 386px;
    margin-left: 87px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 36px;
    margin-right: 113px;
    margin-left: 87px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-right: 400px;
    margin-left: 87px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-right: 113px;
    margin-bottom: 57px;
    margin-left: 87px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1439px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 221px;
  }

  .u-section-5 .u-image-2 {
    min-height: 221px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 221px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 221px;
  }

  .u-section-5 .u-image-3 {
    min-height: 221px;
  }

  .u-section-5 .u-image-4 {
    min-height: 221px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 22px;
    margin-right: 253px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-top: 22px;
    margin-right: 267px;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin: 35px 0 60px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3315px;
  }

  .u-section-5 .u-image-1 {
    min-height: 332px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 332px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 332px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 332px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 332px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    min-height: 332px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 73px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 87px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2169px;
  }

  .u-section-5 .u-image-1 {
    min-height: 209px;
  }

  .u-section-5 .u-image-2 {
    min-height: 209px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 209px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 209px;
  }

  .u-section-5 .u-image-3 {
    min-height: 209px;
  }

  .u-section-5 .u-image-4 {
    min-height: 209px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 234px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  margin: 68px 50px 60px 73px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 60px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(128, 128, 128, 0.4), rgba(128, 128, 128, 0.4)), url('images/Untitleddesign-2023-03-31T145636.515.png');
  background-size: cover, cover;
  min-height: 1109px;
}

.u-section-7 .u-text-1 {
  font-size: 3.75rem;
  margin: 81px calc(((100% - 1140px) / 2)  + 65px) 0 calc(((100% - 1140px) / 2)  + 33px);
}

.u-section-7 .u-list-1 {
  width: 1040px;
  margin: 94px auto 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 529px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-7 .u-list-item-1 {
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-7 .u-icon-1 {
  height: 33px;
  width: 33px;
  background-image: none;
  margin: 0 auto;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-7 .u-icon-2 {
  height: 33px;
  width: 33px;
  background-image: none;
  margin: 0 auto;
}

.u-section-7 .u-text-3 {
  font-size: 1.125rem;
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-position: 50% 50%, 50% 50%;
    min-height: 914px;
  }

  .u-section-7 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-7 .u-list-1 {
    width: 940px;
    margin-bottom: 60px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    grid-gap: 30px 30px;
    min-height: 478px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 700px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3rem;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-7 .u-list-1 {
    width: 720px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 525px;
  }

  .u-section-7 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-7 .u-list-1 {
    width: 540px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 331px;
    background-position: 50% 50%;
  }

  .u-section-7 .u-text-1 {
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
    font-size: 1.875rem;
  }

  .u-section-7 .u-list-1 {
    width: 340px;
  }
}.u-block-ed8d-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-ed8d-3 {
  position: absolute;
  left: 0;
}

.u-block-ed8d-4 {
  position: absolute;
  right: 0;
}

 .u-section-8-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/Untitleddesign-2025-11-05T192945.390.png');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-8-1 .u-sheet-1 {
  min-height: 798px;
}

.u-section-8-1 .u-text-1 {
  font-size: 3rem;
  width: 826px;
  margin: 242px auto 0;
}

.u-section-8-1 .u-text-2 {
  font-size: 2.25rem;
  width: 679px;
  margin: 106px auto 0;
}

.u-section-8-1 .u-btn-1 {
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 76px 397px 60px auto;
  padding: 17px 45px 18px 44px;
}

@media (max-width: 1199px) {
  .u-section-8-1 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-8-1 .u-text-1 {
    width: auto;
    margin-top: 241px;
    margin-left: 57px;
    margin-right: 57px;
  }

  .u-section-8-1 .u-text-2 {
    width: auto;
    margin-top: 114px;
    margin-right: 110px;
    margin-left: 151px;
  }

  .u-section-8-1 .u-btn-1 {
    margin-top: 67px;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8-1 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-8-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8-1 .u-text-2 {
    margin-right: auto;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-8-1 .u-sheet-1 {
    min-height: 446px;
  }
}

@media (max-width: 575px) {
  .u-section-8-1 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-8-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 123px;
  }

  .u-section-8-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 123px;
  }

  .u-section-8-1 .u-btn-1 {
    margin-top: 83px;
    margin-bottom: 26px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 365px;
}

.u-section-9 .u-image-1 {
  width: 339px;
  height: 339px;
  margin: 27px auto 0 388px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-9 .u-image-1 {
    margin-left: auto;
  }
}